/*******Custom css*******/
#mainAppWrapper { font-size:13px; }
#frameWrapper { font-size:13px;}
.appBG { 
	background:#BCE3CD url(../images/blue-bg.png) no-repeat;
    background-size: cover;
}
.mT15 { margin-top:15px; }
.mT20 { margin-top:20px; }
.text-logo h2{ color:#FFFFFF; margin:0; padding:0; font-size:18px; }
.text-info { color:#0070d2 !important;}
.sectionWrapper {/* margin:1% 1% 0 1%; width:99%;*/ top:75px; } 
.navigation { background:#426d03; padding:15px 15px; }

.navigation .text-info { color:#FFFFFF !important; margin-top:10px;}
.navOptionsList {
	/*background-color:#0070D2 !important;*/
	background-color:#6f9f09 !important; 
}
.navOptionsList > ul {border-top: solid 1px #ececec; }
.navOptionsList > ul > li > a { font-size:13px !important; color:#fff; border-bottom:solid 1px #ececec !important; text-shadow: none; }
.navOptionsList > ul > li > a:hover{ background:#426D03; }
/*.navOptionsList > ul > li > a:first-child { border-top:solid 1px #ececec !important; }*/
.sectionBox h2, .sections h2, #frameWrapper h2 {
	border-bottom:none; color:#000000; padding:0; margin:0; display:inline-block; font-size:18px;
} 

.panel-box-inside {padding:10px; float: left;  width: 100%;}
.panel-footer-box  { border-top: dotted 1px #95d195; background:#edf9d5; padding: 10px; float: left; width: 100%;}

.ticketDetail .panel-title{ margin-bottom:0 !important; padding-bottom:0 !important; color:#000 !important; }
.panel-title{ margin-bottom:0 !important; padding-bottom:0 !important; color:#000 !important; }
.panel-heading {
    color: #fff !important;
    background-color: #EDF9D5 !important;
    border-color: #EDF9D5 !important;
    margin-bottom: 15px !important;
    font-size:18px !important;
}

.panel-warning {
    border-color: #95d195;
}
.sub-table .panel-heading { margin-bottom:0 !important; }
.custom-table.table th {
	/*background: #0070D2 !important;*/
	background: #6f9f09 !important;
    color: #FFFFFF !important;
   /* border: solid 1px #0980e8 !important;*/
	border: solid 1px #86b71e  !important;
	white-space:nowrap;
}
.custom-table.table td {
	white-space:nowrap;
}
.title-with-action-row { padding:25px 15px; background: #edf9d5; border-top: solid 2px #6f9f09; }
.customRadio input[type=radio] + label { line-height:25px; }
.table span.grievance{ 
    display: inline-block;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 160px;
} 
.table .actionPanel .dropdown-toggle {font-size:13px;}
.rightArea .sections .panel  { border:none !important; }
.rightArea .sections .panel-heading {
    background: #E5F0FB;
    border-top: solid 2px #0070D2;}
.rightArea .sections .panel-heading .heading { color:#000 !important;}
.login-footer{ text-align:right; }
/*******Sarch and fillters css*******/
#frameWrapper input.selectSmall {height:35px; border: 1px solid #426D03 !important; min-width:200px; padding:2px 10px; }
#frameWrapper .btnSmall {
	height: 35px;
	background: #426D03 !important;
	color: #fff !important;
	border-color: #426D03 !important;
	padding:0 11px;
}
#frameWrapper .btnSmall .fa { font-size:14px; }
#frameWrapper .selectSmall {height:35px; border: 1px solid #426D03 !important; }
.search-or-filter {margin-top:-5px;}
#frameWrapper input.selectSmall[readonly]{
	border: 1px solid #bbbbbb !important;
	cursor: not-allowed;
}
/*******Loing page css*******/
.mT10percent { margin-top:10%; }
.mT15percent { margin-top:15%; }
.mT30percent { margin-top:30%; }
.mT40percent { margin-top:40%; }
.mT45percent { margin-top:45%; }
.mT50percent { margin-top:50%; }
.padding0 { padding:0 !important;}
.login-box {
	max-width:400px; 
	margin-left:auto; margin-right:auto;
}
.login-logo { text-align:center; }
.sectionBox {  
    border-radius: 5px;
}
.user-login-title { 
	text-align: center;
    margin-bottom: 0;
	color: #db2727 !important;
    padding-bottom: 10px !important;
    font-size: 22px !important;
}
.login-body {
	background:none !important;
}
.login-body h2{
    line-height: 20px;
    margin: 10px 0 20px;
    position: relative;
	text-align:center;
	display:block;
	font-size:28px;
}
.login-body h2:before {
    background: #7e7e7e;
    background: linear-gradient(right, #7e7e7e 0%, #fff 100%);
    left: 0;
}
.login-body h2:after {
    background: #7e7e7e;
    background: linear-gradient(left, #7e7e7e 0%, #fff 100%);
    right: 0;
}
.login-body h2:before, .login-box h2:after {
    content: "";
    height: 1px;
    position: absolute;
    top: 10px;
    width: 10%;
}
.login-body .form-control{ height:40px; border:solid 1px #D8DDE6;  border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; }
.login-action { border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; width:100%; height:40px; line-height:27px; } 
.login-box .copyright { margin-top:10px; text-align:center;}
.copyright-text {color:#fff; }
.login-content-section { 
	background:#B0C4DF url(../images/login-bg.jpg) center no-repeat;
	background-size: cover; padding:50px; height:100vh; }
.web-login { height:100vh;
background:#BADB6C url(../images/login-bg.jpg) center no-repeat;
 }
.footer-logo { margin-top:16px; margin-bottom:0px; text-align:center;}
.footer-logo img { width:70%; }
.tagline { color:#FFFFFF; font-weight:bold; }

.popup-action {
	border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; height:40px; line-height:27px;
}
.terms-popup .modal-content { border-radius:0;  border:none !important;
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
}
.terms-popup .modal-header { background:#102442 !important; color:#FFFFFF !important; }
.terms-popup .modal-header .modal-title {font-weight:bold; color:#FFFFFF !important;}
.terms-popup .modal-body p {line-height: 1.8;}
.terms-popup .modal-footer{ text-align:center; border-top: 1px solid #dcdcdc !important; }
.terms-popup button.close { opacity:1 !important; text-shadow:none !important; color:#fff;}
.terms-popup .modal-dialog { margin:150px auto; }
/*************FOOTER**************/
footer.footer-user { background:#102442; color:#FFFFFF; padding:15px 0px 15px 0px; /*margin-right:1%;*/ }  
footer.footer-user a {  color:#FFFFFF;}

.copyright-by {text-align:left; }
.powered-by {text-align:right; }


.active {
	background: #008000; 
}
/*.sectionWrapper .areaWrapper { height:auto !important; }


.sectionWrapper .areaWrapper {
    display: flex;
    height: auto !important; 
}
*/
/*************9-7-2020*******************/
.test-results {  }
.yellow-row td{ color: #856404;
    background-color: #fff3cd;
    border-color: #ffeeba; }
.form-group .input-group .input-group-addon{ background-color:#102442 !important; color:#FFFFFF !important; }
.back-btn {font-size:13px; margin-top:3px;  }
.navOptionsList > ul > li > a {
    color: rgb(255, 255, 255);
    text-shadow: none;
    font-size: 13px !important;
    border-bottom: 1px solid rgb(236, 236, 236) !important;
}
.login-logo {  width: 100%;  padding: 20px; background: #badb6c; }
.login-logo img { width:100%; }
.login-body-inside { padding:20px;background: rgba(250,250,250,0.9) !important; }
.padding-0 { padding:0; }
.nav-tabs > li > a { margin-right: 0px;} 
.nav-tabs > li > a { background:#ccc; margin-right:0; }
.nav-tabs > li.active > a { background:#6f9f09; color:#FFFFFF; border-color:transparent; }

/*******************Responsive****************/
/****large med Leptop****/
@media screen and (min-device-width: 1400px) and (max-device-width: 1440px) { 
    #frameWrapper input.selectSmall { min-width:200px !important;} 
	
}
/****Leptop****/
@media screen and (max-width: 1280px) {
	#frameWrapper input.selectSmall { min-width:130px; }
}
